.sharethis {
	overflow:hidden;
	margin-bottom:15px;
	border-top:4px solid #023F6B;
	padding-top:15px;
        width: 585px;
        margin-left: 190px;
        margin-top: 20px;
}
.sharethiss {
 overflow:hidden;
	margin-bottom:15px;
	border-top:4px solid #023F6B;
	padding-top:15px;   
        margin-top: 20px;
        width: 785px;
        margin-left: 2px;
}
#twitt{
	width:20px;
	height:20px;
	background:url(../images/bookmarks/tw.png) no-repeat;
	float:left;
	margin-right:10px;
	cursor:pointer;
}

#klass{
	width:20px;
	height:20px;
	background:url(../images/bookmarks/ok.png) no-repeat;
	float:left;
	margin-right:10px;
	cursor:pointer;
}

#sb{
	width:20px;
	height:20px;
	background:url(../images/bookmarks/sb.png) no-repeat;
	float:left;
	margin-right:10px;
	cursor:pointer;
}

#vkon{
	width:20px;
	height:20px;
	background:url(../images/bookmarks/vk.png) no-repeat;
	float:left;
	margin-right:10px;
	cursor:pointer;
}

#mysp{
	width:20px;
	height:20px;
	background:url(../images/bookmarks/ms.png) no-repeat;
	float:left;
	margin-right:10px;
	cursor:pointer;
}

#faceb{
	width:20px;
	height:20px;
	background:url(../images/bookmarks/fb.png) no-repeat;
	float:left;
	margin-right:10px;
	cursor:pointer;
}

#lj{
	width:20px;
	height:20px;
	background:url(../images/bookmarks/lj.png) no-repeat;
	float:left;
	margin-right:10px;
	cursor:pointer;
}

#goog{
	width:20px;
	height:20px;
	background:url(../images/bookmarks/g+.png) no-repeat;
	float:left;
	margin-right:10px;
	cursor:pointer;
}

#mail{
	width:20px;
	height:20px;
	background:url(../images/bookmarks/mm.png) no-repeat;
	float:left;
	margin-right:10px;
	cursor:pointer;
}